body {
	background-color: #f3f3f3;
}

.page-content {
	background-color: #ffffff;
	padding-bottom: 20px !important;
}

@media (min-width: 767px) {
	.page-content {
		padding: 0 2%;
	}
}

.page-content.panel {
	border-bottom: none !important;
}

.no-padding {
	padding: 0 !important;
}

.top-banner {
	width: 100%;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}

.top-banner > .img-responsive {
	width: 100%;
}

.page-controls {
	padding-top: 20px;
}

/* Note: we cannot use ".customized .nav-tabs>li>a" as selector bellow */
/* in order for the standard .nav-tabs>li.active>a to take precedence. */
.page-controls .nav-tabs a {
	/* Have more visual tabs with a darker background on inactive ones */
	background-color: #D3D3D3;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
}

.tab-controls {
	padding-left: 0px;
	padding-right: 0px;

}

.nav-controls {
	border-bottom-width: 0px;
}

.alvarum-tab {
	float: right !important;
}

@media (max-width: 767px) {
	.nav-controls {
		font-size: 70%;
	}
	.nav-controls a {
		padding: 6px 6px !important;
	}
}

.nav-controls a {
	color: inherit;
	text-decoration: none;
}

/* FRP MAIN INFO - FRP HEADER */
@media (min-width: 768px) {
	.frp-header {
		margin-bottom: 15px;
		padding-bottom: 0;
		padding-left: 0;
	}

	h1.frp-title {
		font-size: 32px;
		margin-bottom: 24px;
	}
}

.frp-header {
	margin-top: 20px;
}

.section-title {
	font-size: 18px;
	font-weight: normal;
}

.title-xs {
	padding-left: 40px;
}

.frp-main-picture-container.thumbnail {
	margin-bottom: 0;
	cursor: pointer;
}

.picture-super-container.thumbnail {
	max-width: none;
	display: inline-block;
}
	
@media (min-width: 768px) {
	.picture-container {
		height: 200px;
		width: 200px;
	}
}

@media (min-width: 992px) {
	.picture-container {
		overflow: hidden; /* This is required by the 'squared-image' Angular directive */

		/* These are params to the 'squared-image' Angular directive */
		/* 258 is the maximum available for bootstrap's col-sm-5 above the 972px breakpoint */
		width: 258px;
		height: 258px;
	}
}

@media (max-width: 767px) {
	.picture-container {
		overflow: hidden; /* This is required by the 'squared-image' Angular directive */
	
		/* These are params to the 'squared-image' Angular directive */
		width: 60px;
		height: 60px;
		border-radius: 6px; /* Emulate the img-rounded on resized pictures */
	}
}

.picture-container {
	overflow: hidden;
}

.picture-container img[squared-image] {
	position: relative; /* This is required by the 'squared-image' Angular directive */
	border-radius: 6px;
	max-width: none !important;
}

.frp-title-container {
	min-height: 20px;
	line-height: 85px;
}

.frp-title-container .frp-title {
	display: inline-block;
	line-height: 35px;
	vertical-align: middle;
}
	
.frp-title {
	margin-top: 0px;
	margin-bottom: 5px;
	
}

.frp-short-desc {
	color: #999999;
}

/* SHARING BUTTONS */

.social-share {
	padding-top: 20px;
	padding-left: 20px;
	vertical-align: middle;
}

.addthis_button_email img {
	margin-top: -1px;
}

.share-with-facebook {
	background: url("/images/screen/share/facebook_button.png") 0 0 no-repeat;
	border: 1px solid grey;
	color: white;
	cursor: pointer;
	display: inline;
	float: left;
	font-size: 90%;
	font-weight: bold;
	line-height: 18px !important;
	margin-right: 20px;
	margin-left: 20px;
	padding-left: 30px;
	padding-right: 10px;
	text-align: left;
	text-decoration: none;
	height: 20px;
}

.share-with-facebook:hover {
	text-decoration: none;
	color: white;
}

.share-dropdown {
	width: 100%; /* set in order to keep inline-block display and so have dropdown menu display below the button */
}

.share-dropdown h4 {
	margin-left: 10px;
}

/* FUNDRAISING STATISTICS */
.fundraising-statistics-container {
	background-color: #f8f8f8;
}

.fundraising-statistics {
	text-align: center;
	border: 1px solid lightgray;
	border-radius: 4px;
	font-size: 130%;
	margin-top: 20px;
	margin-bottom: 10px;
}

.raised {
	font-size: 14px;
	margin-bottom: 10px;
}

.easyPieChart {
	position: relative;
	text-align: center;
	display: inline-block;
	margin-bottom: 10px;
}

.easyPieChart canvas {
	position: absolute;
	top: 0;
	left: 0;
}

.frp-reach {
	font-size: 25px;
	font-style: italic;
	font-weight: bold;
}

.fundraising-reach {
	font-size: 140%;
	display: inline;
	vertical-align: middle;
	height: 100%;
	line-height: 160%;
}

@media (max-width: 768px) {
	.fundraising-statistics .fundraising-reach {
		padding-top: 5px;
		font-size: 105%;
	}
}

.frp-target-amount {
	border-right: 1px solid lightgray;
	border-left: 1px solid lightgray;
}

.amount {
	font-size: 24px;
	font-weight: bold;
}

.meter {
	margin-bottom: 5px;
}

.target-amount {
	font-size: 1.1em;
	font-weight: bold;
}

/* CALL-TO-ACTION */
.call-to-action {
	text-align: center;
	padding-top: 0px;
}

.call-to-action-xs {
	background-color : #f8f8f8;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

.small-sticky-section-col {
	padding-right: 5px;
	padding-left: 5px;
}

.alva-logo-container {
	margin-left: 8px;
}

.small-alva-logo {
	padding-top: 10px;
	width: 80px;
}

@media (max-width: 767px) {
	.small-alva-logo {
		width: 70px;
	}
}

.btn-donate, .btn-donate:hover {
	width: 100%;
	color: #fff;
	font-size: 20px;
}

.btn-link {
	color: #428bca;
	background-color: transparent;
	border-color: transparent;
	white-space: normal;
	text-align: left;
}

.secured-by {
	padding: 5px 0;
	text-align: center;
	color: #999999;
	font-weight: bold;
	font-size: 12px;
}

.secured-by img {
	width: 70px;
	padding-bottom: 6px;
}

.deductible-note {
	margin-bottom: 0;
	color: #999999;
	font-size: 85%;
}

#donate {
	line-height: 30.4px; /* set in order to have donate and share buttons with the same height */
}

/* DESCRIPTIONS */

.frp-content {
	border-bottom: none;
	box-shadow: none; /* remove the default (downwards-only) shadow */
	border-bottom-right-radius: inherit;
	border-bottom-left-radius: inherit;
	margin-bottom: 0;
}
@media (max-width: 767px) {
	.frp-content {
		border: none;
	}
}

@media (min-width: 768px) {
	.frp-content .frp-content-main {
		padding-left: 25px;
		padding-right: 35px;
	}
}

.occasion {
	font-size: 85%;
	color: #999999;
}

.description {
	text-align: justify;	
	text-justify: auto;
}

.desc-content {
	margin: 0px;
	border: none;
	box-shadow: none;
}

.shorten-description {
	overflow: hidden;
}

.full-width-table {
	display: table;
	width: 100%;
}
.table-cell {
	display: table-cell;
}

/* DONATIONS LIST */
.list-group {
	margin-bottom: 0px;
}

#donations-list .list-group,
#news-list .list-group {
	margin-bottom: 0px;
}

.news-title, .donation-title{
	border-bottom: 1px solid #ddd;
	padding-bottom: 5px;
}

.list-group-item {
	border-left: 0px;
	border-right: 0px;
	border-radius: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.list-group-item:first-child{
	border-top : 0px;
}

.donation-comment {
	word-break: break-word;
}

.donation-amount {
	font-size: 1.2em;
	font-style: italic;
}

.table-cell.donation-amount {
	padding-left: 2ex;	
}

.total-donation {
	text-align: right;
	font-style: italic;
	border-bottom: none;
	font-size: 1.2em;
}

.logo {
	max-height: 100px;
	max-width: 150px;
}

.frp-content-aside > div {
	margin-top: 35px;
}

#charity-section .name {
	margin-top: 10px;
}

.charity-section-element {
	padding-left: 15px;
	padding-right: 15px;
}

#affix-wrapper {
	margin-bottom: 40px;
}


#large-affix-wrapper {
	margin-bottom: 10px;
}

.customized .affix {
	top: 0;
	z-index: 10;
	width: 100%;
	border-bottom: 1px solid #ddd;
}

.call-to-action-xs.affix {
	left: 0;
	margin-left: 0px;
	margin-right: 0px;
	background-color: #f8f8f8;
}

.call-to-action-lg.affix {
	padding-top: 10px;
	width: 100%;
	background-color: #ffffff;
}

.desktop-version-link a {
	color: #aaaaaa;
}

/* DESCRIPTIONS */

.about-page-section {
	padding-left: 15px;
	padding-right: 15px;
}

/*------------------------- NEWS LIST CUSTOMIZATION -------------------------*/

.modal-news .modal-header {
	height: 45px;
}

.modal-news {
	padding-top: 100px;
}
.modal-news .modal-body {
	text-align: center;
	margin: 30px 0;
}
.modal-news .img-lg {
	max-height: 90%;
	max-width: 90%;
}

/*New class added in recent Bootstrap version*/
@media (min-width: 992px) {
	modal-lg {
		width: 900px;
	}
}

.news-list {
	margin-bottom: 20px;
}

.news-list .img-sm {
	float: left; 
	margin: 0 15px 15px 0;
	cursor: pointer;
	opacity: 1;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	max-width : 150px;
}

.news-list .img-sm:hover {
	opacity: 0.7;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	}

.news-list .list-group {
	margin-bottom: 0px;
}

.news-content {
	word-wrap: break-word;
}

@media (max-width: 767px) {
	.news-content {
		clear: both;
	}
	.news-image {
		margin-left: auto !important;
		margin-right: auto !important;
		margin-bottom: 10px;
		float: none !important;
	}
}

.news-list li {
	border-left: 0px;
	border-right: 0px;
	border-radius: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.news-list .news-meta {
	margin-bottom: 0;
}

.news-list .list-group-item:last-child{
	border-bottom: none;
}

.news-list .donate-link {
	margin-top: 5px;
}

#afterPageCreationDialog, .modal-news {
	padding-top: 8%;
}

.share-dropdown  .dropdown-menu > li > a {
	line-height: 63px; /* this enables the user to click on the whole surface of the context-menu entry */
	text-align: left; /* instead of the default of 'center' */
	font-weight: bold;
	font-size: 16px;
}

/*------------------------- END OF NEWS LIST CUSTOMIZATION -------------------------*/

/*------------------------------GLYPHICONS-------------------------------------------*/
/* Customized CSS for glyphicons in order to have the same CSS as bottstrap's icons */
.customized .glyphicons {
	color: inherit;
	top: -2px;
	padding-left: 0px;
}

.customized .glyphicons:before {
	color: inherit;
	position: relative;
	font-size: inherit;
	margin-right: 0px;
}

/*------------------------------END OF GLYPHICONS---------------------------------*/

/* Remove the scroll bar from gallery */
#blueimp-gallery div.modal {
	overflow: visible;
}

#blueimp-gallery .donate-link {
	margin-top: -10px;
	display: block;
	text-align: center;
	font-size: 16px;
}

#blueimp-gallery .modal-title {
	word-wrap: break-word;
}
